/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Card,
Col,
FormModel,
Input,
Row,
} from 'ant-design-vue'
import SdDataTableEx from '@/common/components/sd-data-table-ex.vue'
import SdGroupPicker from '@/common/components/sd-group-picker.vue'
import SdIcon from '@/common/components/sd-icon.vue'
import SdSelect from '@/common/components/sd-select.vue'
import SdUserPicker from '@/common/components/sd-user-picker.vue'

Vue.use(Button)
Vue.use(Card)
Vue.use(Col)
Vue.use(FormModel)
Vue.use(Input)
Vue.use(Row)

export default {
  SdDataTableEx,
  SdGroupPicker,
  SdIcon,
  SdSelect,
  SdUserPicker,
}
